<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85b8d8717cc22a6943ad2aa934fdbc86">
  <dict>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
